.hello-world-banner {
    height: 100px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgb(11, 113, 161);
}

.hello-title {
    color: white;
}

.hello-subtitle {
    color: white;
}
